Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451404 - Suspend does not resume on a HP TX2000
Summary: Suspend does not resume on a HP TX2000
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-14 07:05 UTC by i
Modified: 2015-03-05 01:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 16:11:08 UTC


Attachments (Terms of Use)

Description i 2008-06-14 07:05:12 UTC
Description of problem:
This problem occurs on the HP Pavilion TX2000z. The laptop is able to power down
properly when going into suspend, however, it cannot resume from suspend (the
screen is blank, caps-lock key does not toggle).

How reproducible:
All the time

Steps to Reproduce:
1. Press standby button in gnome menu or typing "pm-suspend" in terminal
2. Attempt to resume from standby
  
Actual results:
1. Unable to resume, blank screen (waited 10 minutes to be sure)
2. Caps lock key cannot toggle
3. Corruption of ext3 filesystem upon hard restart. Fedora installation becomes
completely unusable, cannot fix through fsck; high percentage of data loss.

Expected results:
1. Resumes properly

Additional info:
1. Latest stable kernels and packages
2. Tested with provided nv driver and nvidia driver from livna

Comment 1 Till Maas 2008-06-16 21:46:31 UTC
Would you please report the output of:
 lshal | egrep
"(system.hardware.(product|vendor|version)|system.firmware.version|power_management.quirk)"

Comment 2 i 2008-06-17 02:53:20 UTC
Here you go:
  system.firmware.version = 'F.07'  (string)
  system.hardware.product = 'HP Pavilion tx2000 Notebook PC'  (string)
  system.hardware.vendor = 'Hewlett-Packard'  (string)
  system.hardware.version = 'Rev 1'  (string)

No power management quirks.

Comment 3 Bug Zapper 2009-06-10 01:36:31 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 16:11:08 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.